@charset "utf-8";
/* CSS Document */
html{font-size:62.5%}
body{margin:0 auto;padding:0; font-family:Microsoft Yahei; font-size:0.16rem; max-width:640px; background:white; color:#202020; position:relative;}
img{display:block;}
clear{clear:both;}

a:link{color:#202020; cursor:pointer; text-decoration:none;}
a:visited{color:#202020; text-decoration:none;}
a:hover{color:#444545; text-decoration:none;}
a:active{color:#202020; text-decoration:none;}
.clear{clear:both;}
.fl {float: left;}
.fr {float: right;}

/*scrollUp*/
#scrollUp{width:0.86rem; height:0.88rem; position:absolute; right:5%; bottom:8%; z-index:999; background:url(../images/top.png); background-size:100%;}

/*header*/
.header-wrap {
	width:100%;
	height:0.8rem;
	border-top:0.07rem solid #caa459;
	background:url(../images/logo.jpg) center center no-repeat;
	background-size:0.76rem 0.49rem;
	position:relative;
	overflow:hidden;
}

.header {
	width:6.09rem;
	margin:0 auto;
}

.header .menu {
	width:0.42rem;
	height:0.52rem;
	padding-top:0.28rem;
	background:url(../images/menu.jpg) center center no-repeat;
	background-size:0.3rem 0.18rem;
}

.menu a {
	display:block;
	width:100%;
	height:0.26rem;
}

.header .select-language {
	float:right;
	line-height:0.8rem;
	text-align:right;
}

.select-language a {
	font-size:0.16rem;
	color:#7b7b7b;
}

.select-language a:active {
	color:#caa358;
}

.header a.home {
	display:block;
	width:1rem;
	height:0.8rem;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-0.5rem;
}

@media screen and (max-width: 639px) {
	.select-language a {
		font-size:0.2rem;
	}
}

/*banner*/
.banner {
	width:100%;
	position:relative;
}

.b-bd li img {
	width:100%;
}

.b-hd {
	width:100%;
	position:absolute;
	bottom:0.1rem;
	text-align:center;
}

.b-hd li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	position:relative;
	width:0.16rem;
	height:0.16rem;
	margin:0 0.06rem;
	background:url(../images/banner-dot.png) center center no-repeat;
	background-size:0.09rem 0.09rem;
}

.b-hd li.on {
	background:url(../images/banner-dot-on.png) center center no-repeat;
	background-size:0.15rem 0.15rem;
}

/*content*/
.content {
	width:6.08rem;
	margin:0 auto;
	padding-top:0.2rem;
	overflow:hidden;
}

.content .content-box {
	width:2.97rem;
	float:left;
}

.content-box .class-img {
	width:2.97rem;
	height:4.01rem;
}

.content-box .class-img.magic-img {
	width:2.98rem;
	height:2.72rem;
	padding-top:0.11rem;
}

.content-box .more {
	display:block;
	width:2.97rem;
	text-align:center;
}

.more a {
	display:block;
	width:100%;
	height:100%;
}

.content-box .more p {
	font-size:0.18rem;
	color:white;
}

.content-box .more p span {
	display:inline-block;
	color:white;
	line-height:0.24rem;
}

.content-box .more img {
	display:block;
	margin:0 auto;
}

.content-box .more a:active p span {
	color:#d0ae64;
	border-bottom:1px solid #d0ae64;
}

.content-left div.more {
	margin-top:0.1rem;
	background-color:#653d27;
	padding-top:0.55rem;
	height:1.22rem;
}

.content-left div.more img {
	width:2.2rem;
	height:0.27rem;
}

.content-left div.more p {
	padding-top:0.23rem;
}

.content-left div.more.magic {
	height:1.75rem;
	padding-top:0.97rem;
	background-color:#e2d7ca;
}

.content-left div.more.magic img {
	width:2.25rem;
	height:0.31rem;
}

.content-left div.more.magic p {
	padding-top:0.19rem;
}

.content-right {
	padding-left:0.14rem;
}

.content-right div.more {
	margin-bottom:0.1rem;
	background-color:#146551;
	padding-top:0.56rem;
	height:1.21rem;
}

.content-right div.more img {
	width:2.02rem;
	height:0.43rem;
}

.content-right div.more p {
	padding-top:0.1rem;
}

/*nav-list*/
.nav-list-wrap {
	width:100%;
	padding:0.1rem 0 0.36rem;
	margin-top:0.11rem;
	background-color:#fafafa;
}

.nav-list {
	width:6.09rem;
	margin:0 auto;
}

.nav-item {
	padding:0.29rem 0;
	border-bottom:1px solid #d7d7d7;
}

.nav-item h3 {
	font-size:0.18rem;
	color:#caa459;
	background:url(../images/nav-list-close.png) 5.78rem center no-repeat;
	background-size:0.12rem 0.12rem;
}

.nav-item.on h3 {
	background:url(../images/nav-list-open.png) 5.79rem center no-repeat;
	background-size:0.13rem 0.13rem;
}

.nav-item ul {
	display:none;
	padding-top:0.2rem;
}

.nav-item ul li a {
	display:block;
	width:100%;
	font-size:0.16rem;
	line-height:1.625em;
	color:#adadad;
}

.nav-item ul li a:active {
	color:#caa358;
}

@media screen and (max-width:639px) {
	.nav-item h3 {
		font-size:0.26rem;
	}
	
	.nav-item ul li a {
		font-size:0.24rem;
	}
}

/*product*/
.productClass-nav {
	width:100%;
	height:1rem;
	background-color:#f7f7f7;
	font-size:0;
	text-align:center;
}

.productClass-nav a {
	display:inline-block;
	min-width:0.62rem;
/*	margin:0 0.17rem;*/
	padding-top:0.7rem;
	font-size:0.16rem;
	line-height:0.3rem;
	text-align:center;
	color:#646464;
	background-repeat:no-repeat;
	background-position:center 0.1rem;
}

.incon-product {
	width:6.09rem;
	margin:0 auto;
}

.incon-product .product-item {
	width:6.09rem;
	position:relative;
}

/*****add  yu  2024.7.18***/
.incon-product .product-item-left,
.incon-product .product-item-right{
	margin-top:0.71rem;
	display: flex;
	flex-direction: row;
	justify-content:space-around;
	align-items: center;
} 
.incon-product .product-item-right{
	flex-direction:row-reverse
}
.incon-product .product-item-left a,
.incon-product .product-item-right a{ 
	display: block;
}
/*****add  yu  2024.7.18 end***/
.product-item .product-text {
	text-align:center;
	color:#353535;
	min-width: 2rem;
}

.product-item img {
	/*display:block;
	position:absolute;
	top:0; add yu 隐藏*/
	max-width: 100%;
	max-height: 3rem;
}

.product-item.product1-item1 {
	margin-top:0.71rem;
	height:3.11rem;
}

.product1-item1 .product-text {
	float:right;
	width:2.1rem;
	padding:0.85rem 1rem 0 0;
}

.product1-item1 img {
	width:3.11rem;
	height:3.11rem;
	left:0.28rem;
}

.product-item.product1-item2 {
	margin-top:0.88rem;
	height:3.4rem;
}

.product1-item2 .product-text {
	float:left;
	width:2.2rem;
	padding:1.1rem 0 0 0.58rem;
}

.product1-item2 img {
	width:3rem;
	height:3.4rem;
	right:0.15rem;
}

.product-item.product1-item3 {
	margin-top:1.12rem;
	height:2.26rem;
}

.product1-item3 .product-text {
	float:right;
	width:2.6rem;
	padding:0.85rem 0.52rem 0 0;
}

.product1-item3 img {
	width:2.63rem;
	height:2.26rem;
	left:0.27rem;
}

.product-item.product1-item4 {
	margin-top:1.63rem;
	height:2.11rem;
}

.product1-item4 .product-text {
	float:left;
	width:2.02rem;
	padding:0.6rem 0 0 0.27rem;
}

.product1-item4 img {
	width:3.28rem;
	height:2.11rem;
	right:0.26rem;
}


.product-item.product1-item5 {
	margin-top:1.63rem;
	height:3.76rem;
}

.product1-item5 .product-text {
	float:right;
	width:2.02rem;
	padding:0.6rem  0.27rem 0 0;
}

.product1-item5 img {
	width:0.77rem;
	height:3.76rem;
	left:1.26rem;
}


.product-item.product1-item6 {
	margin-top:1.63rem;
	height:3.72rem;
}

.product1-item6 .product-text {
	float:left;
	width:2.02rem;
	padding:0.6rem  0.27rem 0 0;
}

.product1-item6 img {
	width:0.77rem;
	height:3.72rem;
	right:1.26rem;
}

.product-item.product1-item7 {
	margin-top:1.63rem;
	height:3.07rem;
}

.product1-item7 .product-text {
	float:right;
	width:2.02rem;
	padding:0.6rem  0.27rem 0 0;
}

.product1-item7 img {
	width:2.45rem;
	height:3.07rem;
	left:0.3rem;
}



.product-item.product2-item1 {
	margin-top:0.73rem;
	height:3.09rem;
}

.product2-item1 .product-text {
	float:right;
	width:2.3rem;
	padding:0.96rem 0.93rem 0 0;
}

.product2-item1 img {
	width:2.66rem;
	height:3.09rem;
	left:0.51rem;
}

.product-item.product2-item2 {
	margin-top:0.97rem;
	height:3.3rem;
}

.product2-item2 .product-text {
	float:left;
	width:2.4rem;
	padding:1.03rem 0 0 0.58rem;
}

.product2-item2 img {
	width:2.37rem;
	height:3.3rem;
	right:0.75rem;
}

.product-item.product2-item3 {
	margin-top:1.38rem;
	height:2.11rem;
}

.product2-item3 .product-text {
	float:right;
	width:2.76rem;
	padding:0.62rem 0.39rem 0 0;
}

.product2-item3 img {
	width:2.35rem;
	height:2.11rem;
	left:0.59rem;
}

.product-item.product2-item4 {
	margin-top:1.47rem;
	height:2.24rem;
}

.product2-item4 .product-text {
	float:left;
	width:3.39rem;
	padding:0.67rem 0 0 0;
}

.product2-item4 img {
	width:1.77rem;
	height:2.24rem;
	right:0.89rem;
}
.product-item.product2-item5 {
	margin-top:1.38rem;
	height:2.11rem;
}

.product2-item5 .product-text {
	float:right;
	width:2.76rem;
	padding:0.62rem 0.39rem 0 0;
}

.product2-item5 img {
	width: 1.79rem;
    height: 2.6rem;
    left: 0.69rem;
}

.product-item.product3-item1 {
	margin-top:0.36rem;
	height:3.53rem;
}

.product3-item1 .product-text {
	float:right;
	width:3.89rem;
	padding:1.2rem 0.1rem 0 0;
}

.product3-item1 img {
	width:0.65rem;
	height:3.53rem;
	left:1.45rem;
}

.product-item.product3-item2 {
	margin-top:0.38rem;
	height:3.97rem;
}

.product3-item2 .product-text {
	float:left;
	width:3.42rem;
	padding:1.24rem 0 0 0;
}

.product3-item2 img {
	width:0.78rem;
	height:3.97rem;
	right:1.28rem;
}

.product-item.product3-item3 {
	margin-top:0.14rem;
	height:4.7rem;
}

.product3-item3 .product-text {
	float:right;
	width:3.6rem;
	padding:1.89rem 0 0 0;
}

.product3-item3 img {
	width:0.92rem;
	height:4.7rem;
	left:1.39rem;
}

.product-item.product3-item4 {
	margin-top:0.43rem;
	height:3.16rem;
}

.product3-item4 .product-text {
	float:left;
	width:2.92rem;
	padding:1.15rem 0 0 0;
}

.product3-item4 img {
	width:2.36rem;
	height:3.16rem;
	right:0.75rem;
}
.product-item.product3-item5 {
	margin-top:1.14rem;
	height:2.5rem;
}

.product3-item5 .product-text {
	float:right;
	width:3.6rem;
	padding:0.89rem 0 0 0;
}
.product3-item5 img {
	width:2.63rem;
	height:2.41rem;
	left:0.39rem;}
.product-item.product5-item1{
    height:3.11rem;
    margin-top:0.71rem;
}
.product5-item1 img{
    left:1.39rem;
    height:3.2rem;
}
.product5-item1 .product-text{
    float:right; 
    width:3.6rem;
    padding:0.89rem 0 0 0;
}
.product-item.product5-item2 {
	margin-top:0.43rem;
	height:3.16rem;
}
.product5-item2 img{
    left:3.8rem;
    height:3.2rem;
}
.product5-item2 .product-text{
    float:left; 
    width:3.6rem;
    padding:0.89rem 0 0 0;
}
.product-item.product5-item3{
    height:5.2rem;
    margin-top:0.71rem;
}
.product5-item3 img{
    left: 1.1rem;
    height: 5.2rem;
}
.product5-item3 .product-text{
    float:right; 
    width:3.6rem;
    padding:1.89rem 0 0 0;
}
.product-item.product5-item4 {
	margin-top:0.43rem;
	height:5.2rem;
}
.product5-item4 img{
    left:3.8rem;
    height:5.2rem;
}
.product5-item4 .product-text{
    float:left; 
    width:3.6rem;
    padding:1.89rem 0 0 0;
}


.product-item.product5-item5 {
	margin-top:0.43rem;
	 height:3.78rem;
}
.product5-item5 img{
    right:3.8rem;
    height:3.78rem;
}
.product5-item5 .product-text{
    float:right; 
    width:3.6rem;
    padding:1.89rem 0 0 0;
}


.product-item.product5-item6 {
	margin-top:0.43rem;
	 height:3.78rem;
}
.product5-item6 img{
    right:0;
	top: 0.55rem;
    height:2.63rem;
}
.product5-item6 .product-text{
    float:left; 
    width:3.6rem;
    padding:1.89rem 0 0 0;
}


.product-item.product5-item7 {
	margin-top:0.43rem;
	 height:3.78rem;
}
.product-item.product5-item8 {
	margin-top:0.43rem;
	 height:4rem;
}
.product5-item7 img{
    left: 0.7rem;
    height: 2.73rem;
    top: 0.7rem;
}
.product5-item8 img{
    right: 0rem;
    height: 3.8rem;
    top: 0.7rem;
}
.product5-item7 .product-text{
    float:right; 
    width:3.6rem;
    padding:1.89rem 0 0 0;
}
.product5-item8 .product-text{
    float:left; 
    width:2.6rem;
    padding:1.89rem 0 0 0;
}
.product-item.product5-item9 {
	 height:3.94rem;
}
.product-item.product5-item10 {
	 height:4.1rem;
}
.product5-item9 img{
    right: 3.8rem;
    height:3.94rem;
}
.product5-item10 img{
    left: 2.8rem;
    height:4.1rem;
}
.product5-item9 .product-text{
    float:right; 
    width:3.6rem;
    padding:1.89rem 0 0 0;
}
.product5-item10 .product-text{
    float:left; 
    width:2.6rem;
    padding:1.89rem 0 0 0;
}
.product-text h3 {
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:0.26rem;
	line-height:0.32rem;
}

.product-text > a > p {
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:0.2rem;
}

.product-text .price {
	padding-top:0.16rem;
	font-size:0.14rem;
	color:#000;
}

.product-text .price p {
	padding-top:0.13rem;
}

.product-text .price p span {
	font-size:0.3rem;
}

.product-text a.pmore {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0.09rem 0.12rem 0;
	padding-right:0.14rem;
	background:url(../images/product-trigon.jpg) right 0.06rem no-repeat;
	background-size:0.06rem 0.1rem;
	font-size:0.18rem;
	color:#caa459;
	border-bottom:1px solid white;
}

.product-text a.pmore:active {
	padding-bottom:0.04rem;
	border-bottom:0.02rem solid #d0ae64;
}

.best {
	display:block;
	margin:0 auto;
	margin-bottom:0.08rem;
	width:0.72rem;
	height:0.23rem;
	border:1px solid #f36c20;
	border-radius:0.11rem;
	-webkit-border-radius:0.11rem;
	font-size:0.14rem;
	line-height:0.23rem;
	text-align:center;
	color:#f36c20;
}

.productClass-nav .on {
	color:#dac087;
}
	
/*.p1:active {
	background-image:url(../images/pclass1_on.jpg);
	color:#dac087;
}

.p2:active {
	background-image:url(../images/pclass2_on.jpg);
	color:#dac087;
}

.p3:active {
	background-image:url(../images/pclass3_on.jpg);
	color:#dac087;
}

.p4:active {
	background-image:url(../images/pclass4_on.jpg);
	color:#dac087;
}

.p5:active {
	background-image:url(../images/pclass5_on.jpg);
	color:#dac087;
}

.p6:active {
	background-image:url(../images/pclass6_on.jpg);
	color:#dac087;
}

.p7:active {
	background-image:url(../images/pclass7_on.jpg);
	color:#dac087;
}

.p8:active {
	background-image:url(../images/pclass8_on.jpg);
	color:#dac087;
}
.p9:active {
	background-image:url(../images/pclass9_on.jpg);
	color:#dac087;
}
.pclass1 {
	background-image:url(../images/pclass1.jpg);
	background-size:0.24rem 0.37rem;
}

.pclass2 {
	background-image:url(../images/pclass2.jpg);
	background-size:0.3rem 0.37rem;
}

.pclass3 {
	background-image:url(../images/pclass3.jpg);
	background-size:0.28rem 0.36rem;
}

.pclass4 {
	background-image:url(../images/pclass4.jpg);
	background-size:0.31rem 0.33rem;
	background-position:center 0.14rem !important;
}

.pclass5 {
	background-image:url(../images/pclass5.jpg);
	background-size:0.44rem 0.41rem;
}

.pclass6 {
	background-image:url(../images/pclass6.jpg);
	background-size:0.46rem 0.4rem;
}

.pclass7 {
	background-image:url(../images/pclass7.jpg);
	background-size:0.46rem 0.4rem;
}

.pclass8 {
	background-image:url(../images/pclass8.jpg);
	background-size:0.52rem 0.40rem;
}

.pclass9 {
	background-image:url(../images/pclass9.jpg);
	background-size:0.33rem 0.5rem;
}

.pclass10 {
	background-image:url(../images/pclass10.jpg);
	background-size:0.33rem 0.5rem;
}

.pclass11 {
	background-image:url(../images/pclass11.jpg);
	background-size:0.44rem 0.49rem;
}

.pclass12 {
	background-image:url(../images/pclass12.jpg);
	background-size:0.76rem 0.48rem;
}
.pclass13 {
	background-image:url(../images/pclass13.jpg);
	background-size:0.51rem 0.51rem;
}
.pclass17{
    background-image:url(../images/pclass17.png);
    background-size:0.44rem 0.49rem;
}
.pclass18{
    background-image:url(../images/pclass18.png);
    background-size:0.34rem 0.5rem;
}
.pclass19 {
	background-image:url(../images/pclass19.jpg);
	background-size:0.4rem 0.45rem;
}
.pclass20 {
	background-image:url(../images/pclass20.jpg);
	background-size:0.4rem 0.45rem;
}
.pclass21 {
	background-image:url(../images/pclass21.jpg);
	background-size:0.46rem 0.52rem;
}
.pclass22 {
	background-image:url(../images/pclass22.png);
	background-size:0.54rem 0.56rem;
}
.pclass23 {
	background-image:url(../images/pclass23.png);
	background-size:0.44rem 0.54rem;
}
.pclass24 {
	background-image:url(../../images/pclass24.png);
	background-size:0.44rem 0.54rem;
}
.pclass25 {
	background-image:url(../../images/pclass25.png);
	background-size:0.44rem 0.54rem;
}
.pclass26 {
	background-image:url(../../images/pclass26.png);
	background-size:0.44rem 0.54rem;
}
.productClass-nav .pclass9, .productClass-nav .pclass10, .productClass-nav .pclass11, .productClass-nav .pclass12 {
	background-position:center 0.02rem;
}

.on.pclass1 {
	background-image:url(../images/pclass1_on.jpg);
}

.on.pclass2 {
	background-image:url(../images/pclass2_on.jpg);
}

.on.pclass3 {
	background-image:url(../images/pclass3_on.jpg);
}

.on.pclass4 {
	background-image:url(../images/pclass4_on.jpg);
}

.on.pclass5 {
	background-image:url(../images/pclass5_on.jpg);
}

.on.pclass6 {
	background-image:url(../images/pclass6_on.jpg);
}

.on.pclass7 {
	background-image:url(../images/pclass7_on.jpg);
}

.on.pclass8 {
	background-image:url(../images/pclass8_on.jpg);
}
.on.pclass9 {
	background-image:url(../images/pclass9_on.jpg);
}*/
/*app-function*/
.app-function {
	width:100%;
	height:2.45rem;
	margin-top:1.52rem;
	background:url(../images/app-function.jpg) center top no-repeat;
	background-size:100%;
}

.app-function a {
	display:block;
	float:right;
	width:1.92rem;
	height:0.26rem;
	margin:0.49rem 1.67rem;
}

.app-function a:active {
	border-bottom:1px solid #caa358;
}

/*productDe*/
.productDe-top-wrap {
	width:100%;
	height:0.54rem;
	background-color:#fafafa;
	border-bottom:1px solid #d7d7d7;
}

.productDe-top {
	width:6.1rem;
	margin:0 auto;
	font-size:0.24rem;
	line-height:0.54rem;
	color:#555555;
}

.productDe-top .productDe-top-right {
	float:right;
	width:3.2rem;
	text-align:right;
	font-size:0.18rem;
}

.productDe-top-right span {
	margin-left:0.4rem;
	color:#caa459;
}

.productDe-top-right a {
	margin-left:0.4rem;
	color:#555555;
}

.productDe-top-right a:hover {
	color:#caa459;
}

.productDe-top-right .buy {
	float:right;
	display:block;
	width:0.73rem;
	height:0.36rem;
	margin-top:0.1rem;
	line-height:0.36rem;
	background-color:#d9b56d;
	border-radius:0.08rem;
	-moz-border-radius:0.08rem;
	-webkit-border-radius:0.08rem;
	text-align:center;
	color:white;
}

.productDe-top-right .buy:active {
	color:#dcb970;
}

.productDe-body {
	width:100%;
	font-size:0.18rem;
	line-height:1.56em;
	text-align:center;
	color:#4b4b4b;
}

.productDe-body h3 {
	padding:0.3rem 0 0.12rem;
	font-size:0.24rem;
	color:#202020;
}

.productDe-body img {
	width:100%;
	margin:0 auto;
}

.productDe-body .productDe-body-top {
	width:100%;
	height:1.76rem;
	padding-top:1.82rem;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100%;
	color:#caa459;
}

.productDe-body .productDe-box {
	padding:0.4rem 0;
}

.productDe-box img {
	display:block;
}

.productDe-box .soft {
	display:inline;
	width:0.88rem;
	height:0.26rem;
	padding:0 0.12rem;
	position:relative;
	top:0.04rem;
}

.product-color {
	width:100%;
	height:7.2rem;
	overflow:hidden;
	position:relative;
}

.product-color .pcolor-bd {
	width:100%;
	height:7.2rem;
}

.pcolor-bd li {
	width:100%;
	height:7.2rem;
	position:relative;
}

.pcolor-bd li div {
	width:100%;
	height:7.2rem;
	padding-top:0.2rem;
	position:absolute;
	left:0;
	top:0;
	z-index:0;
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:100%;
}

.pcolor-bd li img {
	position:absolute;
	bottom:1.52rem;
	left:50%;
}

.product-color .pcolor-hd {
	position:absolute;
	bottom:0.28rem;
	left:0;
	width:100%;
	font-size:0;
	text-align:center;
	cursor:default;
}

.pcolor-bd li.pcolor1 img {
	margin-left:-0.68rem;
	width:3.1rem;
	height:3.48rem;
}

.pcolor-bd li.pcolor2 img {
	margin-left:-0.74rem;
	width:2.85rem;
	height:3.29rem;
}

.pcolor-bd li.pcolor3 img {
	margin-left:-0.46rem;
	width:2.5rem;
	height:2.17rem;
}

.pcolor-bd li.pcolor4 img {
	margin-left:-0.9rem;
	width:3.34rem;
	height:2.13rem;
}

.pcolor-bd li.pcolor5 img {
	margin-left:-0.5rem;
	width:1.03rem;
	height:5.53rem;
}

.pcolor-bd li.pcolor6 img {
	margin-left:-0.9rem;
	width:1.79rem;
	height:4.69rem;
}

.pcolor-bd li.pcolor7 img {
	margin-left:-1.19rem;
	width:2.45rem;
	height:1.91rem;
}

.pcolor-bd li.pcolor8 img {
	margin-left:-0.47rem;
	width:0.9rem;
	height:2.11rem;
}

.pcolor-bd li.pcolor17 img {
	margin-left:-0.38rem;
	width:0.72rem;
	height:3.98rem;
}

.pcolor-bd li.pcolor18 img {
	margin-left:-0.39rem;
	width:0.83rem;
	height:4.18rem;
}

.pcolor-bd li.pcolor19 img {
	margin-left:-0.39rem;
	width:0.83rem;
	height:4.2rem;
}

.pcolor-bd li.pcolor20 img {
	margin-left:-1.33rem;
	width:2.66rem;
	height:3.56rem;
}
.pcolor-bd li.pcolor22 img {
	margin-left:-0.45rem;
	width:0.92rem;
	height:3.98rem;
    bottom:1.45rem;
}
.pcolor-bd li.pcolor24 img {
	margin-left:-0.5rem;
	width:0.92rem;
	height:2.7rem;
    bottom:1.85rem;
}
.pcolor-bd li.pcolor25 img {
	margin-left:-1.45rem;
	width:2.8rem;
	height:2.34rem;
	bottom:2rem;
}
.pcolor-bd li.pcolor26 img {
	margin-left:-1.2rem;
	width:2.64rem;
	height:3.84rem;
	bottom:1.62rem;
}
.pcolor-bd li.pcolor27 img {
	margin-left:-0.35rem;
	width:0.77rem;
	height:4.13rem;
	bottom:1.62rem;
} 
.pcolor-bd li.pcolor29 img {
	margin-left:-0.35rem;
	width:0.77rem; 
	bottom:1.62rem;
}
.pcolor-bd li.pcolor30 img {
	margin-left:-0.35rem;
	width:0.77rem; 
	bottom:1.62rem;
}
.pcolor-bd li.pcolor31 img {
	margin-left:-0.35rem;
	width:0.77rem; 
	bottom:1.62rem;
}
.pcolor-bd li.pcolor32 img {
	margin-left:-0.885rem;
	width:1.77rem; 
	bottom:1.62rem;
}
.pcolor-bd li.pcolor28 img {
	margin-left: -0.38rem;
    width: 0.717rem;
    height: 4.375rem;
    bottom: 1.62rem;
}
.pcolor-hd li {
	display:inline-block;
	padding:0 0.28rem;
	position:relative;
}

.pcolor-hd li i {
	display:none;
	width:100%;
	height:0.38rem;
	position:absolute;
	left:0;
	top:0;
	background:url(../images/magic-circle.png) center top no-repeat;
	background-size:0.36rem 0.36rem;
}

.pcolor-hd.pcolor-hd-magic li i {
	background:url(../images/magic-circle.png) center center no-repeat;
	background-size:0.38rem 0.38rem;
}

.pcolor-hd li img {
	display:block;
	margin:0 auto;
	width:0.36rem;
	height:0.36rem;
}

.pcolor-hd li span {
	display:block;
	padding-top:0.09rem;
	font-size:0.16rem;
	text-align:center;
}

.pcolor-hd li.on i {
	display:block;
}

/*specs*/
.specs-body {
	width:100%;
	margin:0 auto;
	padding-bottom:0.48rem;
	font-size:0.2rem;
	line-height:1.5em;
	color:#4b4b4b;
}

.specs-body-top {
	width:6.1rem;
	margin:0 auto;
	padding:0.3rem 0 0;
}

.specs-body-top img {
	padding-top:0.25rem;
}

.specs-body table {
	width:6.1rem;
	margin:0 auto;
}

.specs-body td {
	vertical-align:top;
}

.specs-body h3 {
	font-size:0.24rem;
	line-height:1em;
	color:#202020;
}

.specs-body span {
	color:#202020;
}

.specs-body img {
	width:100%;
}

/*about*/
.con-about {
	padding-top:0.31rem;
	text-align:center;
}

.con-about h1 {
	font-size:0.3rem;
	color:#caa459;
}

.con-about .about-hx {
	display:block;
	width:5.27rem;
	margin:0 auto;
	padding:0.19rem 0 0.26rem;
}

.con-about .about-text {
	font-size:0.18rem;
	line-height:2em;
	text-align:center;
	color:#caa459;
}

.about-text span {
	font-size:0.24rem;
}

.about-text img {
	margin:0 auto;
}

.about-text span.about-gzh {
	font-size:0.14rem;
}

.con-about .con-about-spirit {
	width:100%;
	padding-top:0.7rem;
	font-size:0.16rem;
	line-height:1.75em;
}

.con-about-spirit img {
	padding-top:0.34rem;
}

.con-about-spirit h2 {
	font-size:0.28rem;
	color:#202020;
}

.con-about-spirit .spirit-top {
	padding:0.16rem 0 0;
	font-size:0.18rem;
	color:#202020;
}

.con-about-spirit img {
	width:100%;
}

.con-about-spirit h3 {
	padding-top:0.08rem;
	font-size:0.36rem;
	line-height:1.5em;
	color:#caa459;
}

.con-about-spirit .spirit-text {
	line-height:1.875em;
	color:#606060;
}

/*news*/
.con-news {
	width:100%;
}

.con-news .news-item {
	width:100%;
	padding-bottom:0.28rem;
}

.news-item img {
	width:100%;
}

.news-item .news-item-text {
	width:6.1rem;
	margin:0 auto;
	padding-top:0.28rem;
	color:#202020;
}

.news-item-text span {
	display:block;
	font-size:0.14rem;
	line-height:0.18rem;
	color:#646464;
}

.news-item-text h3 {
	padding:0.25rem 0 0.18rem;
	font-size:0.18rem;
	line-height:0.24rem;
}

.news-item-text h3 a {
	color:#202020;
}

.news-item-text p {
	font-size:0.14rem;
	line-height:1.57em;
}

.news-item-text div.more {
	padding-top:0.22rem;
}

.news-item-text div.more a {
	font-size:0.18rem;
	color:#202020;
}

.news-item-text div.more a:active {
	color:#caa459;
	text-decoration:underline;
}

@media screen and (max-width:639px) {
	.news-item-text span {
		font-size:0.18rem;
	}
	.news-item-text h3 {
		font-size:0.22rem;
	}
	.news-item-text p {
		font-size:0.18rem;
	}
	.news-item-text div.more a {
		font-size:0.22rem;
	}
}

.fy-wrap {
	width:100%;
	margin-top:0.14rem;
	border-top:1px solid #d7d7d7;
	padding-top:0.2rem;
}

.fy {
	width:6.1rem;
	margin:0 auto;
	color:#202020;
}

.fy a {
	color:#202020;
}

.fy p {
	float:right;
}

.fy p span.current {
	color:#caa459;
}

@media screen and (max-width: 639px) {
	.fy {
		font-size:0.28rem;
	}
}

/*newsDe*/
.con-newsDe {
	width:100%;
}

.con-newsDe .newsDe-top {
	width:6.1rem;
	margin:0 auto;
}

.newsDe-top h2 {
	font-size:0.3rem;
}

.newsDe-top span.date {
	display:block;
	padding:0.38rem 0 0.26rem;
	font-size:0.14rem;
	color:#646464;
}

.newsDe-top h1 {
	font-size:0.18rem;
	line-height:0.24rem;
}

.newsDe-top p.keywords {
	padding:0.22rem 0 0.51rem;
	font-size:0.14rem;
}

.con-newsDe .newsDe-text {
	font-size:0.18rem;
	line-height:1.44em;
	text-align:center;
}

.newsDe-text img {
	width:100%;
}

.newsDe-text h3 {
	font-size:0.24rem;
}

.con-newsDe .fp {
	width:6.1rem;
	margin:0 auto;
	padding-top:1.1rem;
	line-height:1.625em;
	color:#606060;
}

.fp a {
	color:#606060;
}

@media screen and (max-width: 639px) {
	.newsDe-top span.date {
		font-size:0.22rem;
	}
	.newsDe-top h1 {
		font-size:0.26rem;
	}
	.newsDe-top p.keywords {
		font-size:0.22rem;
	}
	.con-newsDe .newsDe-text {
		font-size:0.22rem;
	}
	.con-newsDe .fp {
		font-size:0.24rem;
	}
}

/*contact*/
.path-wrap {
	width:100%;
	height:0.52rem;
	border-bottom:1px solid #c2c2c2;
	background-color:#f7f7f7;
}

.path {
	width:6.1rem;
	margin:0 auto;
	font-size:0.18rem;
	line-height:0.52rem;
	color:#646464;
}

.path a {
	color:#646464;
}

.con-contact-wrap {
	width:100%;
	height:4.19rem;
	padding-top:1.33rem;
	background:url(../images/contact-back.jpg) center top no-repeat;
	background-size:100%;
	line-height:0.34rem;
	color:#4b4b4b;
}

.con-contact {
	width:3.38rem;
	padding:0 1.36rem;
	margin:0 auto;
}

.con-contact span {
	color:#202020;
}

.con-contact a {
	display:block;
	width:2.52rem;
	height:0.42rem;
	margin:0 auto;
	margin-top:0.24rem;
	background-color:#caa459;
	font-size:0.18rem;
	line-height:0.42rem;
	text-align:center;
	color:white;
}

/*fwcx*/
.con-fwcx {
	width:6.1rem;
	margin:0 auto;
	padding-top:0.31rem;
	font-size:0.18rem;
	line-height:0.32rem;
}

.con-fwcx .notice {
	color:#ce0e10;
}

.con-fwcx .fwcx-code {
	width:4rem;
	height:1.36rem;
	margin:0.15rem 0 0.35rem;
	padding:0.33rem 0 0 1.06rem;
	border:1px solid #383939;
	border-radius:0.08rem;
	-moz-border-radius:0.08rem;
	-webkit-border-radius:0.08rem;
}

.fwcx-code img {
	float:left;
	width:0.94rem;
	height:0.94rem;
	padding-top:0.03rem;
}

.fwcx-code p {
	float:left;
	width:1.98rem;
	margin-left:0.35rem;
	padding-left:0.21rem;
	background:url(../images/fwcx-sx.jpg) left 0.03rem no-repeat;
	font-size:0.12rem;
	line-height:1.5em;
	text-align:center;
	letter-spacing:0.01rem;
}

.fwcx-code p span.sz {
	display:block;
	margin:0 auto;
	margin-top:0.18rem;
	width:1.56rem;
	background-color:#e1e1e1;
	line-height:0.24rem;
	text-align:center;
}

.con-fwcx form {
	padding-top:0.25rem;
}

.con-fwcx form .fwcx-input {
	width:4.87rem;
	height:0.42rem;
	padding:0;
	padding-left:0.19rem;
	border:1px solid #3a3c3c;
	outline:none;
	border-radius:0.07rem;
	-moz-border-radius:0.07rem;
	-webkit-border-radius:0.07rem;
	font-size:0.14rem;
	color:#c1c0c0;
}

@media screen and (max-width: 639px) {
	.con-fwcx form .fwcx-input {
		font-size:0.18rem;
	}
}

.con-fwcx form .fwcxBtn {
	display:block;
	width:1.9rem;
	height:0.57rem;
	background-color:#caa459;
	border:none;
	outline:none;
	-webkit-appearance:none;
	border-radius:none;
	margin-top:0.3rem;
	font-size:0.18rem;
	line-height:0.57rem;
	text-align:center;
	color:white;
}

#ReturnResult {
	margin-top:0.4rem;
	border:1px solid #3a3c3c;
	display:none;
}

/*question*/
.con-question {
	width:100%;
	padding-top:0.26rem;
}

.online {
	width:6.1rem;
	margin:0 auto;
}

.online p {
	font-size:0.16rem;
	line-height:1.625em;
}

.online a {
	display:block;
	width:3.06rem;
	height:0.43rem;
	margin:0.4rem 0 0.22rem;
	background-color:#caa459;
	font-size:0.2rem;
	line-height:2.15em;
	text-align:center;
	color:white;
}

.question-list ul {
	width:6.1rem;
	margin:0 auto;
	padding:0.44rem 0 0.3rem;
}

.question-list .question-hb {
	width:100%;
}

.question-list ul h3 {
	padding-bottom:0.3rem;
	font-size:0.2rem;
	color:#caa459;
}

.question-list li a {
	line-height:2.25em;
	color:#232323;
}

.question-list li .answer {
	display:none;
	padding:0.12rem 0 0.42rem 0.14rem;
	font-size:0.15rem;
	line-height:1.53em;
	color:#6c6c6c;
}

.answer div {
	padding-top:0.2rem;
	font-size:0.13rem;
	line-height:1.54em;
	color:#a4a4a4;
}

.answer div span {
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:0 0.08rem;
	margin-left:0.1rem;
	border:1px solid #e0e0e0;
	cursor:pointer;
}

.answer div p {
	display:inline-block;
	padding-left:0.08rem;
	display:none;
	color:#232323;
}

.answer div i {
	font-style:normal;
	color:#d0ae64;
}

@media screen and (max-width: 639px) {
	.online p, .question-list li a {
		font-size:0.2rem;
	}
	.online a, .question-list ul h3 {
		font-size:0.24rem;
	}
	.question-list li .answer {
		font-size:0.19rem;
	}
	.answer div {
		font-size:0.17rem;
	}
}

/*nav*/
.menu-box {
	position:absolute;
	top:0;
	left:0;
	z-index:99;
	display:none;
	width:100%;
	height:100%;
	background-color:white;
	transform:translate3d(0,0,20px);
	-webkit-transform:translate3d(0,0,10px);
}

.menu-box .menu-close {
	width:6.1rem;
	margin:0 auto;
	padding:0.3rem 0 0.23rem;
}

.menu-close div {
	margin-left:0.33rem;
	padding-left:0.4rem;
	background:url(../images/menu-back.jpg) left center no-repeat;
	background-size:0.13rem 0.15rem;
	font-size:0.2rem;
	line-height:0.26rem;
	color:#232323;
	cursor:pointer;
}

#search {
	overflow:hidden;
}

#search .input {
	width:82.5%;
	height:0.8rem;
	padding:0;
	padding-left:5%;
	float:left;
	background:url(../images/input.jpg);
	background-size:100%;
	border:none;
	outline:none;
	border-radius:0;
	font-size:0.3rem;
}

#search .submit {
	float:left;
	width:12.5%;
	height:0.8rem;
	background:url(../images/button.jpg);
	background-size:100%;
	border:none;
	outline:none;
	border-radius:0;
}

nav {
	width:100%;
	padding:0.65rem 0 1rem;
	background:url(../images/menu-logo.jpg) center bottom no-repeat;
	background-size:1.19rem 0.78rem;
	text-align:center;
}

nav div {
	padding-bottom:0.33rem;
}

nav div h2 {
	padding-bottom:0.28rem;
	background:url(../images/nav-hx.jpg) center bottom no-repeat;
	background-size:0.23rem 1px;
}

nav div h2 a {
	font-size:0.26rem;
	color:#232323;
}

nav div h2.home a {
	font-size:0.2rem;
}

nav div ul {
	padding:0.09rem 0 0.16rem;
}

nav div ul li a {
	font-size:0.2rem;
	line-height:0.38rem;
	color:#6f6f6f;
}

nav div ul li a:active, nav div h2 a:active {
	color:#caa358;
}

/*gzh*/
.wx-wrap {
	width:100%;
	height:9.76rem;
	padding-top:0.33rem;
	background:url(../images/gzh-back.jpg) center top no-repeat;
	background-size:100%;
}

.wx {
	width:5.88rem;
	margin:0 auto;
}

.wx a {
	display:inline-block;
	padding-left:0.3rem;
	background:url(../images/gzh-trigon.png) left center no-repeat;
	background-size:0.14rem 0.19rem;
	font-size:0.2rem;
	color:#272727;
}

.wx p {
	text-align:center;
}

.wx p.title-gzh {
	padding-top:2.4rem;
	font-size:0.24rem;
	color:#d0ae64;
}

.wx img {
	display:block;
	margin:0 auto;
	padding:0.4rem 0 0.23rem;
	width:1.84rem;
	height:1.84rem;
}

.wx p.gzh-text {
	font-size:0.2rem;
	line-height:0.24rem;
	color:#232323;
}

.wb img {
	width:1.9rem;
	height:1.9rem;
}

.nav-list .nav-gzh {
	display:inline-block;
	padding-left:0.3rem;
	background-position:left center;
	background-repeat:no-repeat;
}

.nav-list .nav-wx {
	background-image:url(../images/wx-logo.jpg);
	background-size:0.17rem 0.14rem;
}

.nav-list .nav-wx:active {
	background-image:url(../images/wx-on.jpg);
	background-size:0.19rem 0.15rem;
	color:#555555;
}

.nav-list .nav-wb {
	background-image:url(../images/wb-logo.jpg);
	background-size:0.18rem 0.14rem;
}

.nav-list .nav-wb:active {
	background-image:url(../images/wb-on.jpg);
	background-size:0.18rem 0.16rem;
	color:#555555;
}








